Subject: Console problems with bash 18
From: [email-masked] (Lars Ekebjerg)

14 May 1997 19:07:57 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-Mailer: Mozilla 3.0 (WinNT; I)
Original-To: [email-masked]
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id HAA19010
Original-Sender: [email-masked]

Hi

I have a problem with Bash from new Beta 18 release.

Being danish I naturally use a danish keyboard what bash doesn't
seem to like. It won't let me use our national characters and
even worse neither characters like $ and | (which without Unix 
is less usefull). '$', '|' and also other characters are
typed together with thr tight 'Alt' key. When I try bash
simply keeps on beeping.

Beta 17.1 didn't have this problem.

Are there anyone who can help me with my missing characters.

Thanks
Lars

PS Anyone out there having a 'more' or 'less' port.

-- 
                                                     \!!!/
                                                      o|o
----------------------------------------------------------------------
Lars Chresten Ekebjfrg
Danish Hydraulic Institute

E-mail:     [email-masked]
Telephone:  +45 45179246
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".